/*COLORS*/
.text-white{
	color:white;
}
.text-red{
	color:#eb0038 !important;
}

/*backround colors*/
.bg-black{
	background-color: black;
}
.bg-gray{
	background-color: #373c42;
}
.bg-red{
	background-color: #eb0038;
}
.bg-header{
	background-image: url('./images/image1.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position:0 -200px;
	height:50vh;
}
.bg-banner{
	background-image: url('./images/lights.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height:30vh;
}
.bg-parallax{
	background-image: url('./images/media.jpg');
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	height:30vh;
}
.flex{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;

}
.overlay{
	background-color: rgba(0,0,0,0.2);
	/*height:30vh;*/
}

}
/*.overlay-aboutus{
	background-color: rgba(0,0,0,0.7);
	height:40vh;
}*/
/*.bg-header{
	background-image: url('./images/image1.jpg');
	background-size: cover;
	background-repeat: no-repeat;

}*/
.bg-h50{
	height:50vh;
}
.bg-h40{
	height:40vh;
}
.bg-h30{
	height:30vh;
}
.carousel-text{
	position: relative;
}
.p0{
	padding-right: 0px;
	padding-left: 0px;
}
.h{
	height:55vh;
	max-height: 55vh;
}
/*.overlay-parallax{
	background-color: rgba(0,0,0,0.7);
	height:40vh;
}*/

/*NAVIGATION*/
.navbar-nav {
    padding-top: 10px;
}
.navbar-header a, .navbar-header a:focus, .navbar-header a:hover {
	color:silver;
}
/*.navbar-header a{
	color:white;
}*/

.navbar-nav  li a{
	color:silver;
	padding-top:0;
	padding-bottom:0;
}
/*.navbar-nav  li a.active{
	color:white;
	background-color: #4CAF50;
	padding-top:0;
	padding-bottom:0;
}*/
.nav .navbar-nav  a:hover, .nav .navbar-nav  a:focus{
	color:white;
	background-color: #373c42;
	/*border-left:1px solid blue;*/
}
/*.navbar-nav .active li a{
	color:blue;
	border-left:2px solid dimgray;
}*/
.navbar-nav  li a:focus{
	/*border-left: 1px solid blue;*/
	color:white;
}
/*.navbar-nav  li a:active{
	border-left: 1px solid white;
	color:white;
}*/
.navbar-toggle .icon-bar {
    background-color: silver;
}
.navbar-nav .active a{
	color:white;
	border-left:2px solid dimgray;
} 
.navbar-brand{
padding:10px 15px;
}
/*.nav .navbar-nav .active a{
	color:white;
	border-left:1px solid silver;
}*/
.py-5x{
	padding-top: 5px;
	padding-bottom: 5px;
}
.py-20{
	padding-top: 20px;
	padding-bottom: 20px;
}
.py-5{
	padding-top: 5%;
	padding-bottom: 5%;
}
.py-3{
	padding-top: 3%;
	padding-bottom: 3%;
}
.pb{
	padding-top: 2%;
	padding-bottom: 1%;
	/*border-bottom:1px solid red;*/
}
.wrap-red-square{
	margin-right:10px;
}
.py-vh{
	padding-top: 10vh;
	}
.mg-1{
	margin:15px 0;
}
.mg-10{
	margin:0 10px;
}
.px-20{
	padding-left: 20px;
	padding-right: 20px;
}
.my-5{
	margin-top:5%;
}
.mty-4{
	/*margin-top:4%;*/
	margin-bottom:4%;
}
.mtx-4{
	/*margin-top:4%;*/
	margin-left:4%;
}
.service{
	text-align:center;
	padding:5% 3%;
}
.learnRed{
	border:1px solid #eb0038;
	color:#eb0038;
	background-color: transparent;
}
.learnRed:hover{
	border:1px solid #eb0038;
	color:white;
	background-color: #eb0038;
}
.carousel-inner .wrap{
	position: absolute;
	top:35%;
	right:15%;
	z-index:5;
	/*border:1px solid red;*/
	color:white;
	/*height:100%;
	max-height: 55vh;*/
}
/*.carousel-inner {
	overflow: hidden;
    height: 85vh !important;
}*/
.red-button:hover{

}
hr{
	color:gray;
}
i:hover{
	cursor:pointer;
}
iframe{
	width:560px;
	height:315px;
}
.flex input{
	width:300px;
	margin:0 10px;
}
.carousel-indicators-flats li{
	text-indent: 0;
      margin: 0 2px;
      width: 30px;
      height: 4px;
      border: none;
      
      line-height: 30px;
      color: #fff;
      background-color: #999;
      transition: all 0.25s ease;
}
.carousel-indicators-flats li.active, 
.carousel-indicators-flats li:hover{
        margin: 0 2px;
        width: 30px;
        height: 4px;
        background-color: white;        
}
blockquote{
	border:none;
}
.circle-image{
	margin-top: -60px;
	width:350px;
}
img.aboutus{
	width:100%;
	}
@media screen and (max-width: 768px) {
    /*[class*="col-"]{
        width: 100%;
    }*/
    .bg-banner, .overlay, .bg-parallax {
    	height:50vh;
    }
    .carousel-inner .wrap{
	height:100%;
	max-height: 55vh;
}
	.carousel-inner {
	overflow: hidden;
    height: 90vh !important;
}

@media screen and (max-width: 425px) {
    [class*="col-"]{
        width: 100%;
    }
    .flex{
    	display: block;
    }

    .flex input {
    width: 100%;
    margin: 10px 0px;
}
    .carousel-inner .wrap{
	height:100%;
	max-height: 55vh;
}
	.carousel-inner {
	overflow: hidden;
    height: 87vh !important;
}
}
